CREATE DATABASE IF NOT EXISTS `opmon4`;

USE `opmon4`;

--
-- Table structure for table `timecuts`
--

CREATE TABLE `timecuts` (
  `id` int(6) NOT NULL auto_increment,
  `time_cut_name` varchar(64) NOT NULL default '',
  `time_cut_descr` text,
  `sun_check` int(1) default '0',
  `sun_begin1` int(2) default '0',
  `sun_end1` int(2) default '0',
  `sun_begin2` int(2) default '0',
  `sun_end2` int(2) default '0',
  `mon_check` int(1) default '0',
  `mon_begin1` int(2) default '0',
  `mon_end1` int(2) default '0',
  `mon_begin2` int(2) default '0',
  `mon_end2` int(2) default '0',
  `tue_check` int(1) default '0',
  `tue_begin1` int(2) default '0',
  `tue_end1` int(2) default '0',
  `tue_begin2` int(2) default '0',
  `tue_end2` int(2) default '0',
  `wed_check` int(1) default '0',
  `wed_begin1` int(2) default '0',
  `wed_end1` int(2) default '0',
  `wed_begin2` int(2) default '0',
  `wed_end2` int(2) default '0',
  `thu_check` int(1) default '0',
  `thu_begin1` int(2) default '0',
  `thu_end1` int(2) default '0',
  `thu_begin2` int(2) default '0',
  `thu_end2` int(2) default '0',
  `fri_check` int(1) default '0',
  `fri_begin1` int(2) default '0',
  `fri_end1` int(2) default '0',
  `fri_begin2` int(2) default '0',
  `fri_end2` int(2) default '0',
  `sat_check` int(1) default '0',
  `sat_begin1` int(2) default '0',
  `sat_end1` int(2) default '0',
  `sat_begin2` int(2) default '0',
  `sat_end2` int(2) default '0',
  PRIMARY KEY  (`id`)
) DEFAULT CHARSET=utf8;

delete from timecuts where id=1;
delete from timecuts where id=3;

/*!40000 ALTER TABLE `timecuts` DISABLE KEYS */;
INSERT INTO `timecuts` VALUES (100,'24x7','',1,0,0,-1,-1,1,0,0,-1,-1,1,0,0,-1,-1,1,0,0,-1,-1,1,0,0,-1,-1,1,0,0,-1,-1,1,0,0,-1,-1);
INSERT INTO `timecuts` VALUES (101,'8x5','',0,-1,-1,-1,-1,1,8,12,14,18,1,8,12,14,18,1,8,12,14,18,1,8,12,14,18,1,8,12,14,18,0,-1,-1,-1,-1);
